INSERT INTO public.cards (rank, suit) VALUES ('TWO', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('THREE', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('FOUR', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('FIVE', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('SIX', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('SEVEN', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('EIGHT', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('NINE', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('TEN', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('JACK', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('QUEEN', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('KING', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('ACE', 'SPADES');
INSERT INTO public.cards (rank, suit) VALUES ('TWO', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('THREE', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('FOUR', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('FIVE', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('SIX', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('SEVEN', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('EIGHT', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('NINE', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('TEN', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('JACK', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('QUEEN', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('KING', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('ACE', 'HEARTS');
INSERT INTO public.cards (rank, suit) VALUES ('TWO', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('THREE', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('FOUR', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('FIVE', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('SIX', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('SEVEN', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('EIGHT', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('NINE', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('TEN', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('JACK', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('QUEEN', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('KING', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('ACE', 'DIAMONDS');
INSERT INTO public.cards (rank, suit) VALUES ('TWO', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('THREE', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('FOUR', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('FIVE', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('SIX', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('SEVEN', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('EIGHT', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('NINE', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('TEN', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('JACK', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('QUEEN', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('KING', 'CLUBS');
INSERT INTO public.cards (rank, suit) VALUES ('ACE', 'CLUBS');
